@media (max-width:900px){
  .o2jbxoh4 .g4dfgj79sjbl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bn2updoogsx{justify-content:flex-start}
  .mjenrk36jk1r,.tsh3c35e,.ku5fppo8ovihan,.r5fearm0f,.xhotf5p{grid-template-columns:1fr!important}
  .x424uauhdy{display:block!important;transform:none!important}
  .vfu3ck5j5f6 .ku5fppo8ovihan{grid-template-columns:1fr}
  .l1e2po6j h2{font-size:34px}
}
@media (max-width:560px){
  .g4dfgj79sjbl{width:min(100% - 24px,1180px)}
  .mjenrk36jk1r{padding:18px}
  .tdn0vn5hva{padding:6px 7px;font-size:13px}
  .w4zagql55,.x424uauhdy,.ffq22hfrwj,.zvosiev37,.qexh3g38,.dgsvl4fmby4v{padding:16px}
}
